Subject: [OPSAWG] Operations and Manangement area director role.

From: joel jaeggli <[email-masked]>
Date: Sun, 14 Sep 2014 22:42:01 -0700

Folks,

Nominations for the role of operations and management are director as
well as the other open positions to be filled run through October 11th.

https://datatracker.ietf.org/nomcom/2014/

It is very important if possible to have multiple qualified candidates
available to each position even in cases where the list of candidates
include the incumbent.

While I am in fact standing for the role I currently occupy I am happy
to talk to anyone would consider it, about what the role entails and my
experience of it so far. I would encourage people who would potentially
consider it in the future to consider it now also to insure that we have
a solid slate of qualified candidates with diverse experiences.

You may also see and comment on the current candidates here:

https://datatracker.ietf.org/nomcom/2014/feedback/

Thanks
joel